<!DOCTYPE html>
<html ⚡ lang="en-us">
{{- partial "head/head.html" . -}}

<body class="has-navbar-fixed-top">
    {{- partial "header/header.html" . -}}
    <div>
        {{- block "main" . }}{{- end }}
    </div>
    </br>
    {{- partial "footer/footer.html" . -}}
</body>

</html>